body
{
	background-color: #fff;
	margin: 0px;
}

#horizon
{
color: #fff;
text-align: center;
position: absolute;
top: 50%;
left: 0px;
width: 100%;
height: 1px;
overflow: visible;
visibility: visible;
display: block
}

#content
{
	font-family: Arial, Helvetica, sans-serif;
	margin-left: -385px;
	position: absolute;
	top: -300px;
	left: 50%;
	width: 827px;
	height: 583px;
	visibility: visible;
}


#bordeprincipal {
	border: 0px solid #c1bfbc;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #333;
}

#razonsocial {
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
}

table 
{
border: 1px solid #c1bfbc;
color: #ac2345;
}

table a
{
	text-decoration: none;
	color: #ac2345;
}
